@charset "utf-8";
/* CSS Document */

h1,h2,h3,h4,h5,h6{ 
		letter-spacing:0px;
		font-family: 'Marcellus', serif;
		position: relative;
		padding: 0 0 10px 0;
        margin: 10px 0 40px 0;
	}
small{
    font-family: 'Roboto', sans-serif;
}
h1 {
		font-size: 47px;
	}
h2 {
		font-size: 47px;
	}
h3{
		font-size: 47px;
	}
h4{
		font-size: 16px; 		
	}
h5{
		font-size: 14px; 		
	}
h6{
		font-size: 14px;  	
	}
a {
		pnl-color:#696969;
	}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
		text-decoration:none !important; 
	}
p {
	    line-height: 26px;
	}
*{box-sizing:border-box;}
img.aligncenter{
		display:block;
		text-align:center;
		margin:0 auto 20px auto;
		padding:0px;
		border:0px;
		background:none;
	}
img.alignleft{
		float:left;
		margin: 6px 20px 6px 0;
		border:0px;
		background:none;
		padding:0;
		display:block;
	}
img.alignright{
		padding:0;
		float:right;
		margin: 6px 0 6px 20px;
		border:0px;
		display:block;
		background:none;
	}
::selection {
		background: #333; /* Safari */
		color:#fff;
	}
::-moz-selection {
		background: #333; /* Firefox */
		color:#fff;
	}
blockquote {		 
		font-size:16px;
		line-height: 23px;
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-weight:normal;
		font-style:italic;	   
		position:relative;  
		width:auto;
	}
blockquote small {
		display: block;
		margin-top: 20px;
	}
pre {
		line-height:18px;
		margin-bottom:18px;
	}
.btn,
a {
		outline:0 !important;
		text-decoration: none;
	}
ins {
		text-decoration:none;
	}
sup {
		bottom: 1ex;
	}
sub {
		top: .5ex;
	}
p	{
		padding:0 0 15px 0;
	}	

ul{margin:0;padding:0;list-style:none;}
body{margin:0;padding:0;font-family: 'Roboto', sans-serif;font-size:16px;color:#051b39;}
a{outline:none;transition:ease-in .3s;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.clear-both, .clearBoth{clear:both;}
.pnl-container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;box-sizing:border-box;}
.pnl-row{margin-left:-15px;margin-right:-15px;display: flex;flex-wrap: wrap;}
.col-6x{width: 50%;padding: 0 15px;display: flex;}
.col-4x{width: 33.33333%;padding: 0 15px;display: flex;}
.col-3x{width: 25%;padding: 0 15px;display: flex;}

.body-content h1{ font-size:35px; margin:0 !important;}
.body-content h2{ font-size:22px; margin:0 !important;}
.body-content h3{ font-size:18px; margin:0 !important;}
.body-content ul{ list-style: square; margin-left:15px;}
.body-content ul li{ padding:5px 0;}
table { border-collapse:collapse; border-color: #999999}
@media screen and (min-width: 768px) {
	.pnl-row:before,
	.pnl-row:after{display: table;content: " ";}
	.pnl-row:after{clear: both;}
}
@media (min-width: 576px) {
  .pnl-container {width: 540px;}
}
@media (min-width: 768px) {
  .pnl-container {width: 720px;}
}
@media (min-width: 992px) {
  .pnl-container {width: 960px;}
}
@media (min-width: 1200px) {
  .pnl-container {width: 1140px;}
}
@media (min-width: 1400px) {
  .pnl-container {width: 1320px;}
}
img{width: 100%;vertical-align: bottom;object-fit: cover;height: 100%;}

.top-bar{background: #ededeb;padding: 8px 0;}
.contact-phone, .contact-email{width: 100%;}
.contact-phone a, .contact-email a{
	color: #051b39;font-size: 14px;position: relative;
	padding: 0 0 0 21px;
}
.contact-phone a::before, .contact-email a::before{
	position: absolute;background-image: url("../../images/sprite.png");
	content: '';width: 16px;height: 16px;top: 2px;left: 0;
}
.contact-email{text-align: right;}
.contact-email a::before{background-position: -16px 0;}

header{border-bottom: 1px solid #bfbfbf;position: relative;}
.pnl-logo-menu{justify-content: space-between;display: flex;}
.pnl-logo, .pnl-menu{/*width: 100%;*/align-items: center;display: flex;padding: 15px 0;}
.logo{font-family: 'Marcellus', serif;font-size: 2.7rem;color: #051b39;
	text-transform: uppercase;
}
.logo span{color: #fbc104;}
.pnl-menu ul{width: 100%;display: flex;justify-content: end;}
.pnl-menu ul li.menu-item{display: inline-block;position: relative;z-index: 999;}
.pnl-menu ul li a{color: #051b39;padding: 15px 20px;display: block;width: 100%;}
.pnl-menu ul li a:hover, .menu-item:hover a.m-menu{background: #051b39;color: #fff;}

.menu-item .sub-menu{
	position: absolute;top: 100%;left: 0;width: 250px;transform-origin: top;margin: 0;padding: 0;
	transform: rotateX(-90deg);transition: transform 0.3s linear;background-color: #fff;list-style: none;
	box-shadow: 0 10px 30px 0 rgba(45,45,45,.2);
}
.menu-item:hover .sub-menu {transform: rotateX(0deg);}

/* styles for mobile menu */
.mobile-nav-toggler{position: relative;display: none;}
.mobile-link{display:block;float:right;}
.mobile-link .icon-bar{display:block;width:32px;height:3px;border-radius:1px;background-color:#051b39}
.mobile-link .icon-bar+.icon-bar{margin-top:6px}

.side-menu__block{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 999999;
	transform: translateX(-100%);-webkit-transform-origin: left center;
    transform-origin: left center;transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
    visibility: hidden;
}
.side-menu__block-overlay{width: 100%;height: 100%;background-color: #000;position: absolute;top: 0;left: 0;
	right: 0;bottom: 0;z-index: 999;opacity: 0.7;
}
.side-menu__block-inner{position: absolute;left: 0;top: 0;width: 100%;max-width: 400px;height: 100%;
    overflow-y: auto;background-color: #051b39;z-index: 999999;padding: 40px 0;opacity: 0;visibility: hidden;
    transform: translateX(-100%);transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
}
.side-menu__block-inner .logo a{display: block;font-size: 2rem;}
.side-menu__top{display: flex;align-items: center;
	padding-left: 30px;padding-right: 30px;
}
.side-menu__close-btn{width: 14px;height: 14px;position: relative;}
.side-menu__close-btn::before{content: "+";transform: rotate(45deg);position: absolute;
	right: -3px;top: -12px;transition: all 0.3s ease-in-out;color: #fbc104;
	font-size: 32px;
}
.justify-content-between{-ms-flex-pack: justify !important;justify-content: space-between !important;}

.mobile-nav__container{padding-left: 30px;padding-right: 30px;padding-top: 20px;}

.side-menu__block.active{transform: translateX(0%);visibility: visible;
	transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
}
.side-menu__block.active .side-menu__block-inner{opacity: 1;visibility: visible;transform: translateX(0);
    transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
}

.mobile-nav__container ul{margin: 0;padding: 0;list-style: none;}
.mobile-nav__container li a, .mobile-menu-accordion div.link{
    position: relative;padding-bottom: 10px;padding-top: 13px;border-top: 1px solid rgba(255, 255, 255, .1);
    display: flex;align-items: center;color: #fff;text-decoration: none;transition:ease-in .3s;
}
.mobile-menu-accordion div.link{cursor: pointer;}
.mobile-menu-accordion div.link::after{position: absolute;right: 0;top: 11px;transition: all 0.3s ease-in-out;border-radius: 4px;transform: rotate(90deg);
	background: url("../../images/sprite.png") no-repeat 0 -94px;width: 12px;height: 12px;content: "";
}
.mobile-menu-accordion .submenu {display: none;padding: 0 0 0 20px;}
.mobile-nav__container li a:hover, .mobile-menu-accordion li.open .link, .mobile-menu-accordion li .link:hover{color: #fbc104;}
.mobile-menu-accordion li.open .link::after {
    transform: rotate(-90deg);
}
.menu-text{padding-left: 30px;padding-right: 30px;margin-top: 40px;border-top: 1px solid rgba(255, 255, 255, .1);
	display: flex;align-items: center;margin-bottom: 100px;
}
.menu-text ul{margin: 0;padding: 10px 0;list-style: none;}
.menu-text ul li a{color: #fff;text-decoration: none;display: block;padding: 8px 0;}
@media only screen and (max-width: 1199px) {
	.pnl-logo{justify-content: space-between;display: flex;width: 100%;}
	.mobile-nav-toggler{display: block;}
	header .col-6x:nth-child(1){width: 100%;}
	.pnl-menu{display: none;}
}
@media only screen and (max-width: 499px) {
	.logo{font-size: 2rem;}
}
@media(min-width: 1200px){
	.side-menu__block.active{transform: translateX(-100%);visibility: hidden;}
}

/* styles for mobile menu */


.header-text{
	align-content: center;align-items: center;display: -webkit-box;
	display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;
	width: 100%;
}
.section-header-form{padding: 30px 0;}
.header-text small{color: #fbc104;font-size: 20px;}
.header-text h1{font-size: 4rem;line-height: 1.3;margin: 30px 0;padding: 0;}
.header-text p{margin: 0 0 30px 0;padding: 0;}
.header-form{padding-left: 130px;padding-right: 20px;width: 100%;}
.pnl-form{background: #ffba00;padding: 30px;width: 100%;margin: 20px 0;
	position: relative;
}
.pnl-form::after{background-color: transparent;
	background-image: linear-gradient(110deg, #21070400 50%, #051b39 50%);
	position: absolute;content: '';top: -20px;right: -20px;height: 100%;width: 100%;
	padding: 20px;z-index: -1;
}
.pnl-form .heading h3{font-size: 28px;margin: 0;padding: 0;}
.pnl-form .col-12x, .pnl-form .col-6x-12x{width: 100%;padding: 0 15px;float: left;}
.pnl-form form::after{clear: both;content: '';display: table;}
.form-control{display: block;width: 100%;padding: 15px 10px;margin-bottom: 15px;
	line-height: 1.42857143;border: none;font-size: 16px;
	border-radius: 4px;background: #fff5e0;font-family: 'Roboto', sans-serif;
}
.btn-submit{
	color: #fff;background: #051b39;cursor: pointer;border-radius: 4px;width: 100%;padding: 19px 20px 20px;line-height: 1.42857143;font-weight: 600;text-transform: uppercase;font-family: 'Roboto', sans-serif;
	text-align: center;white-space: nowrap;vertical-align: middle;border: none;font-size: 16px;
	letter-spacing: 1px;    
}
.g-link{background: #ffba00;padding: 15px 20px;color: #fff;
	letter-spacing: 1px;text-transform: uppercase;font-weight: 700;
}
.g-link:hover{background: #051b39;}

.section-services{background-image: url("../../images/services-bg-img.jpg");padding: 50px 0;
	background-size: cover;background-repeat: no-repeat;
}
.section-services .pnl-row{margin-bottom: -30px;}
.section-services .col-3x, .section-services .col-6x{margin-bottom: 30px;}
.section-services .heading{padding-right: 30%;}
.section-services .heading h3{color: #fff;font-size: 42px;margin: 0;padding: 0;}
.services-div{border: 1px solid #1d4377;position: relative;}
.services-div .icon{
	padding: 22px;
	height: 80px;width: 80px;border-radius: 0 40px 40px 40px;background: #ffba00
}
.services-div .icon i{
	display: block;width: 36px;height: 36px;
	background: url("../../images/sprite.png") no-repeat 0 -41px;
}
.services-div .wrap{padding: 30px;}
.services-div h4{color: #fff;font-size: 23px;margin: 0 0 20px 0;padding: 0;}
.services-div p{color: #a3a3a3;margin: 0;padding: 0;}

.section-about{padding: 50px 0 70px;}
.section-about .header-text, .section-why-us .header-text{padding-left: 35px;}
.section-about .heading{text-align: center;}
.section-about .heading h3, .section-why-us h4{font-size: 43px;color: #fbc104;}

.content-list{}
.content-list li{line-height: 32px;}
.content-list li, .pnl-footer li a{position: relative;padding-left: 26px;}
.content-list li::before, .pnl-footer li a::before{content: '';height: 16px;width: 16px;position: absolute;
	top: 9px;left: 0;background: url("../../images/sprite.png") 0 -77px;
}
.two-col-list{display: flex;flex-wrap: wrap;}
.two-col-list li{width: 50%;display: flex;}

.img-wrap{position: relative;padding-right: 35px;padding-left: 20px;}
.img-wrap .wrapper{position: relative;}
.img-wrap img{width: 100%;vertical-align: bottom;object-fit: cover;height: 100%;}
.img-wrap .wrapper::after{background-color: transparent;
	background-image: linear-gradient(110deg, #051b39 50%, #fff 50%);
	position: absolute;content: '';top: -20px;right: -20px;height: 100%;width: 100%;
	padding: 20px;z-index: -1;
}
.section-about .g-link{margin-top: 30px;}

.section-why-us{padding-bottom: 50px;}
.accordion{position: relative;display: block;width: 100%;padding: 0 35px 0 0;margin: 0;list-style: none;}
.accordion li{position: relative;display: block;width: 100%;background-color: #051b39;
	margin: 0 0 10px 0;color: #fff;box-sizing: border-box;
}
.accordion .link{position: relative;display: block;width: 100%;font-size: 20px;
	margin: 0;padding: 16px 30px;cursor: pointer;font-family: 'Marcellus', serif;
}
.accordion .link span{color: #fbc104;}
.accordion .link::after{content: "+";position: absolute;right: 10px;top: 9px;transition: all 0.3s ease-in-out;
	color: #fbc104;font-size: 32px;
}
.accordion li.open .link:after{transform: rotate(45deg);}
.accordion .submenu{display: none;background: #fff;padding: 15px 0 5px;}
.accordion .submenu p{display: block;padding: 0;margin: 0;
	color: #666;line-height: 28px;}

.footer-bar{background: #fbc104;text-align: center;padding: 25px 0 15px}
.footer-bar li{display: inline-block;padding: 0 15px;line-height: 2.5;}
.footer-bar a{color: #051b39;}
.footer-bar a:hover{text-decoration: underline;}
.link-head{border-bottom: 1px dotted #051b39;display: block!important;margin-bottom: 10px;}
.link-head:last-child{border-bottom: none;margin-bottom: 0;}
.footer-menu{}
.footer-menu ol{margin: 0;padding: 0;}
.footer-menu ol li{border-right: 1px solid #051b39;line-height: normal;}
.footer-menu ol li:last-child{border-right: none;}
.footer-menu .m-menu{background: #051b39;color: #fff;/*border-radius: 20px;*/padding: 9px 15px;
	border: 1px solid #051b39;
}
.footer-menu .m-menu:hover{text-decoration: none;background: transparent;color: #051b39;}

.pnl-footer{background: #051b39;padding: 40px 0}
.pnl-footer li{line-height: 28px;color: #B5B5B5;}
.pnl-footer li:first-child{color: #fff;font-size: 20px;font-family: 'Marcellus', serif;
	margin-bottom: 30px;
}
.pnl-footer a{color: #B5B5B5;}
.pnl-footer a:hover{color: #fff;}
.pnl-footer li a::before{background-position: 0 -77px;top: 0;}

.copyright-bar{text-align: center;background: #ededeb;padding: 8px 0;}
.copyright-bar p{margin: 0;padding: 0;font-size: 14px;}

.header-section {
  position: relative; }

.header-section .img-wrapper {
  overflow: hidden; }

.header-section .img-wrapper img {
  float: right;
  width: 100%;
  max-width: 1212px; }

.txt-col-6x {
  background: #051b39;
  background: linear-gradient(90deg, #051b39 0%, #051b39 75%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  height: 100%;
  z-index: 1; }

.txt-col-6x .txt-wrapper {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  height: 100%;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }

.txt-col-6x .txt-wrapper .txt-cell {
  padding-left: 27%;
  box-sizing: border-box;
  width: 75%;
  position: relative; }

.header-section h1, .caption h3 {
  font-size: 46px;
  color: #fff;
  margin: 0;
  padding: 0; }

.header-section h1.with-tagline {
  line-height: 3rem; }

.header-section h1 small {
  font-size: 18px; }

.breadcrumb {
  position: relative; }

.breadcrumb ul {
  margin: 15px 0;
  padding: 0; }

.breadcrumb li {
  display: inline-block;
  color: #fbc104;
  padding-right: 15px;
  padding-left: 15px;
  position: relative;
  font-size: 12px; }

.breadcrumb li:first-child {
  padding-left: 0; }

.breadcrumb li::after {
  content: "|";
  position: absolute;
  top: 0;
  right: 0;
  color: #fbc104;
  width: 1px;
  height: auto; }

.breadcrumb li:last-child::after {
  content: none;
  padding-right: 0; }

.breadcrumb li a {
  color: #fbc104;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear; }

.breadcrumb li a:hover {
  color: #ffba00; }
@media (max-width: 767px){
.txt-col-6x {
  width: 100%;
  padding: 30px 15px 15px;
  box-sizing: border-box;
  position: relative;
}
	.txt-col-6x .txt-wrapper .txt-cell{padding-left: 0;}
}

.section-body-content{padding: 30px 0;}
.pnl-left{width: 70%;padding: 0 15px;display: flex;}
.pnl-right{width: 30%;padding: 0 15px;display: flex;}
.pnl-right .header-form{padding-left: 0;}
.body-content{}
.body-content p{text-align: justify;}

.alert-error {
  padding: 20px;
  background-color: #f44336;
  color: white;
  margin-bottom:10px;
  display:none;
}
.alert-success {
  padding: 20px;
  background-color: #009900;
  color: white;
  margin-bottom:10px;
  display:none
}
@media(max-width: 1199px){
	.section-header-form .col-6x{width: 100%;}
	.header-text h1{font-size: 2.6rem;width: 100%;}
	.header-form{padding-left: 0;}
	.pnl-form .col-6x-12x{width: 50%;}
	.section-services .heading{padding-right: 0;width: 100%;text-align: center;}
	.section-services .heading h3,
	.section-about .heading h3,
	.section-why-us h4{font-size: 32px;}
	.section-services .col-3x{width: 33.3333%}
	.section-services .col-6x{width: 100%;}
	.pnl-left,
	.pnl-right{width: 100%;}
}
@media(max-width: 991px){
	.section-services, .section-about, .pnl-footer{padding: 30px 0;}
	.section-why-us{padding-bottom: 30px;}
	.section-services .col-3x{width: 50%;}
	.section-about .col-6x:nth-child(1){display: none;}
	.section-about .col-6x:nth-child(2),
	.section-why-us .col-6x{width: 100%;}
	.section-about .header-text, .section-why-us .header-text{padding-left: 0;}
	.section-why-us .heading{padding-top: 20px;}
	.section-about .heading h3,
	.section-why-us .heading h4{margin: 0 0 10px 0;}
	.accordion{padding: 0;}
	.two-col-list{display: block;flex-wrap:nowrap;width: 100%;}
	.two-col-list li{width: 100%;}
	footer .col-4x{width: 100%;margin-bottom: 30px;}
	footer .col-4x:last-child{margin-bottom: 0;}
}
@media(min-width: 768px) and (max-width: 991px){
	.pnl-footer  ul.two-col-link{width: 100%;}
	.pnl-footer ul.two-col-link li{width: 50%;display: block;float: left;}
	.pnl-footer ul.two-col-link li:first-child{width: 100%;}
}
@media(max-width: 767px){
	.pnl-form .col-6x-12x{width: 100%;}
}
@media(max-width: 575px){
	.section-services .col-3x{width: 100%;}
}
	
	
	
	
	